org.apache.tomcat.util

## Interface IntrospectionUtils.PropertySource

- Enclosing class:
    IntrospectionUtils

      public static interface IntrospectionUtils.PropertySource

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getProperty(java.lang.String key)`

- - ### Method Detail

    - #### getProperty

          java.lang.String getProperty(java.lang.String key)

Copyright © 2000-2015 Apache Software Foundation. All Rights Reserved.